Running garuda-update gives "warning: file: local (5.44-1) is newer than core (5.43-1)"

Hello Garuda users.
I decided to update my system today after a week and ran garuda-update like usual it worked fine gave me no errors. After the update I just reran the command and it output a weird warning I am not sure what to make out of.

garuda-update
[sudo] password for siddharth:
:: Synchronizing package databases...
garuda is up to date
core is up to date
extra is up to date
community is up to date
multilib is up to date
chaotic-aur                             2.2 MiB   786 KiB/s 00:03 [------------------------------------] 100%

--> Refreshing mirrorlists using rate-mirrors, please be patient..
:: Synchronizing package databases...
garuda downloading...
core downloading...
extra downloading...
community downloading...
multilib downloading...
chaotic-aur downloading...
spawn pacman -Su
:: Starting full system upgrade...
warning: file: local (5.44-1) is newer than core (5.43-1)
there is nothing to do

Checking for plugin updates
Nothing to install / update

System updated! 🐧

The only reason this could have happend that I can think of is I ran a few updates using garuda-update --skip-mirrorlist flag before.
I am not sure I fully understand the warning but from what I have read I am concerned because I have heard that this could break dependencies. Having newer packages than the rest of the system.
Should I run pacman -Syyuu or Is there any other way to fix this with garuda-update script?
Here is the pacman log of the update:

[2022-12-29T23:56:28+0530] [PACMAN] Running 'pacman -Sy'
[2022-12-29T23:56:28+0530] [PACMAN] synchronizing package lists
[2022-12-29T23:57:04+0530] [PACMAN] Running 'pacman -Syy'
[2022-12-29T23:57:04+0530] [PACMAN] synchronizing package lists
[2022-12-29T23:57:09+0530] [PACMAN] Running 'pacman -Su'
[2022-12-29T23:57:09+0530] [PACMAN] starting full system upgrade
[2022-12-29T23:58:46+0530] [ALPM] running '05-snap-pac-pre.hook'...
[2022-12-29T23:58:46+0530] [ALPM-SCRIPTLET] ==> root: 199
[2022-12-29T23:58:46+0530] [ALPM] transaction started
[2022-12-29T23:58:46+0530] [ALPM] upgraded a52dec (0.7.4-11 -> 0.7.4-12)
[2022-12-29T23:58:46+0530] [ALPM] upgraded aalib (1.4rc5-14 -> 1.4rc5-15)
[2022-12-29T23:58:46+0530] [ALPM] upgraded alsa-card-profiles (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:46+0530] [ALPM] upgraded appstream (0.15.5-1 -> 0.15.6-1)
[2022-12-29T23:58:46+0530] [ALPM] upgraded duktape (2.7.0-4 -> 2.7.0-5)
[2022-12-29T23:58:46+0530] [ALPM] upgraded libproxy (0.4.18-1 -> 0.4.18-2)
[2022-12-29T23:58:46+0530] [ALPM] upgraded libomxil-bellagio (0.9.3-3 -> 0.9.3-4)
[2022-12-29T23:58:47+0530] [ALPM] upgraded file (5.43-1 -> 5.44-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded device-mapper (2.03.17-1 -> 2.03.18-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded appstream-qt (0.15.5-1 -> 0.15.6-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded btrfs-progs (6.0.2-1 -> 6.1-1.1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded cpio (2.13-2 -> 2.13-3)
[2022-12-29T23:58:47+0530] [ALPM] upgraded ethtool (1:6.0-1 -> 1:6.0-2)
[2022-12-29T23:58:47+0530] [ALPM] upgraded fastfetch (1.7.5-1 -> 1.8.0-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded garuda-setup-assistant (3.1.5-1 -> 3.1.6-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded geoip-database (20221118-1 -> 20221227-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded gnu-netcat (0.7.1-8 -> 0.7.1-9)
[2022-12-29T23:58:47+0530] [ALPM] upgraded graphviz (7.0.4-1 -> 7.0.5-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded libcamera (0.0.2-1 -> 0.0.3-1)
[2022-12-29T23:58:47+0530] [ALPM] upgraded pipewire (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:47+0530] [ALPM] upgraded lua (5.4.4-2 -> 5.4.4-3)
[2022-12-29T23:58:47+0530] [ALPM] upgraded gst-plugin-pipewire (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:47+0530] [ALPM] upgraded intel-gmmlib (22.1.4-2 -> 22.3.2-1)
[2022-12-29T23:58:48+0530] [ALPM] upgraded intel-media-driver (22.4.4-2 -> 22.6.4-1)
[2022-12-29T23:58:48+0530] [ALPM] upgraded lib32-pipewire (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded pipewire-audio (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded pipewire-jack (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded lib32-pipewire-jack (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded libmodplug (0.8.9.0-3 -> 0.8.9.0-4)
[2022-12-29T23:58:48+0530] [ALPM] upgraded libnm (1.40.8-1 -> 1.40.8-2)
[2022-12-29T23:58:48+0530] [ALPM] upgraded libwmf (0.2.12-2 -> 0.2.12-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded lirc (1:0.10.2-1 -> 1:0.10.2-2)
[2022-12-29T23:58:48+0530] [ALPM] upgraded lvm2 (2.03.17-1 -> 2.03.18-1)
[2022-12-29T23:58:48+0530] [ALPM] upgraded wpa_supplicant (2:2.10-7 -> 2:2.10-8)
[2022-12-29T23:58:48+0530] [ALPM] upgraded slang (2.3.3-1 -> 2.3.3-2)
[2022-12-29T23:58:48+0530] [ALPM] upgraded networkmanager (1.40.8-1 -> 1.40.8-2)
[2022-12-29T23:58:48+0530] [ALPM] upgraded nm-cloud-setup (1.40.8-1 -> 1.40.8-2)
[2022-12-29T23:58:48+0530] [ALPM] upgraded perl-encode-locale (1.05-9 -> 1.05-10)
[2022-12-29T23:58:48+0530] [ALPM] upgraded perl-file-desktopentry (0.22-9 -> 0.22-10)
[2022-12-29T23:58:48+0530] [ALPM] upgraded perl-html-tagset (3.20-12 -> 3.20-13)
[2022-12-29T23:58:48+0530] [ALPM] upgraded perl-http-date (6.05-5 -> 6.05-6)
[2022-12-29T23:58:48+0530] [ALPM] upgraded perl-lwp-mediatypes (6.04-2 -> 6.04-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded perl-http-negotiate (6.01-10 -> 6.01-11)
[2022-12-29T23:58:48+0530] [ALPM] upgraded perl-www-robotrules (6.02-10 -> 6.02-11)
[2022-12-29T23:58:48+0530] [ALPM] upgraded pipewire-alsa (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded pipewire-pulse (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded pipewire-v4l2 (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded pipewire-x11-bell (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:48+0530] [ALPM] upgraded pipewire-zeroconf (1:0.3.63-1 -> 1:0.3.63-3)
[2022-12-29T23:58:49+0530] [ALPM] upgraded python (3.10.8-3 -> 3.10.9-1)
[2022-12-29T23:58:49+0530] [ALPM] upgraded qrencode (4.1.1-1 -> 4.1.1-2)
[2022-12-29T23:58:49+0530] [ALPM] upgraded ripgrep (13.0.0-2 -> 13.0.0-3)
[2022-12-29T23:58:49+0530] [ALPM] upgraded starship (1.12.0-1 -> 1.12.0-2)
[2022-12-29T23:58:49+0530] [ALPM] upgraded subversion (1.14.2-5 -> 1.14.2-6)
[2022-12-29T23:58:50+0530] [ALPM] upgraded suitesparse (6.0.2-1 -> 6.0.3-1)
[2022-12-29T23:58:50+0530] [ALPM] upgraded whois (5.5.14-1 -> 5.5.15-1)
[2022-12-29T23:58:50+0530] [ALPM] transaction completed
[2022-12-29T23:58:50+0530] [ALPM] running '30-systemd-daemon-reload.hook'...
[2022-12-29T23:58:51+0530] [ALPM] running '30-systemd-tmpfiles.hook'...
[2022-12-29T23:58:51+0530] [ALPM-SCRIPTLET] Failed to write file "/sys/module/pcie_aspm/parameters/policy": Operation not permitted
[2022-12-29T23:58:51+0530] [ALPM] running '30-systemd-udev-reload.hook'...
[2022-12-29T23:58:51+0530] [ALPM] running '30-systemd-update.hook'...
[2022-12-29T23:58:51+0530] [ALPM] running '90-mkinitcpio-install.hook'...
[2022-12-29T23:58:51+0530] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'default'
[2022-12-29T23:58:51+0530] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts.img
[2022-12-29T23:58:51+0530] [ALPM-SCRIPTLET] ==> Starting build: 5.15.85-1-lts
[2022-12-29T23:58:51+0530] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2022-12-29T23:58:51+0530] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2022-12-29T23:58:52+0530] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2022-12-29T23:58:52+0530] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2022-12-29T23:58:52+0530] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2022-12-29T23:58:52+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: xhci_pci
[2022-12-29T23:58:53+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2022-12-29T23:58:53+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2022-12-29T23:58:53+0530] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2022-12-29T23:58:53+0530] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2022-12-29T23:58:54+0530] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2022-12-29T23:58:54+0530] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2022-12-29T23:58:54+0530] [ALPM-SCRIPTLET]   -> Running build hook: [grub-btrfs-overlayfs]
[2022-12-29T23:58:58+0530] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2022-12-29T23:58:58+0530] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: /boot/initramfs-linux-lts.img
[2022-12-29T23:58:59+0530] [ALPM-SCRIPTLET] ==> Image generation successful
[2022-12-29T23:58:59+0530] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'fallback'
[2022-12-29T23:58:59+0530] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts-fallback.img -S autodetect
[2022-12-29T23:58:59+0530] [ALPM-SCRIPTLET] ==> Starting build: 5.15.85-1-lts
[2022-12-29T23:58:59+0530] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2022-12-29T23:58:59+0530] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2022-12-29T23:59:00+0530] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2022-12-29T23:59:00+0530] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2022-12-29T23:59:01+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2022-12-29T23:59:01+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: bfa
[2022-12-29T23:59:01+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: qed
[2022-12-29T23:59:01+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: qla1280
[2022-12-29T23:59:01+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: qla2xxx
[2022-12-29T23:59:02+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2022-12-29T23:59:02+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: xhci_pci
[2022-12-29T23:59:04+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2022-12-29T23:59:05+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2022-12-29T23:59:05+0530] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2022-12-29T23:59:05+0530] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2022-12-29T23:59:06+0530] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2022-12-29T23:59:06+0530] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2022-12-29T23:59:07+0530] [ALPM-SCRIPTLET]   -> Running build hook: [grub-btrfs-overlayfs]
[2022-12-29T23:59:13+0530] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2022-12-29T23:59:13+0530] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: /boot/initramfs-linux-lts-fallback.img
[2022-12-29T23:59:14+0530] [ALPM-SCRIPTLET] ==> Image generation successful
[2022-12-29T23:59:15+0530] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-zen.preset: 'default'
[2022-12-29T23:59:15+0530] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-zen -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-zen.img
[2022-12-29T23:59:15+0530] [ALPM-SCRIPTLET] ==> Starting build: 6.1.1-zen1-1-zen
[2022-12-29T23:59:15+0530] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2022-12-29T23:59:15+0530] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2022-12-29T23:59:15+0530] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2022-12-29T23:59:15+0530] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2022-12-29T23:59:16+0530] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2022-12-29T23:59:16+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: xhci_pci
[2022-12-29T23:59:17+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2022-12-29T23:59:17+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2022-12-29T23:59:17+0530] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2022-12-29T23:59:17+0530] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2022-12-29T23:59:18+0530] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2022-12-29T23:59:18+0530] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2022-12-29T23:59:18+0530] [ALPM-SCRIPTLET]   -> Running build hook: [grub-btrfs-overlayfs]
[2022-12-29T23:59:22+0530] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2022-12-29T23:59:22+0530] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: /boot/initramfs-linux-zen.img
[2022-12-29T23:59:23+0530] [ALPM-SCRIPTLET] ==> Image generation successful
[2022-12-29T23:59:23+0530] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-zen.preset: 'fallback'
[2022-12-29T23:59:23+0530] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-zen -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-zen-fallback.img -S autodetect
[2022-12-29T23:59:23+0530] [ALPM-SCRIPTLET] ==> Starting build: 6.1.1-zen1-1-zen
[2022-12-29T23:59:23+0530] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2022-12-29T23:59:23+0530] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2022-12-29T23:59:24+0530] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2022-12-29T23:59:24+0530] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2022-12-29T23:59:24+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2022-12-29T23:59:24+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: bfa
[2022-12-29T23:59:25+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: qed
[2022-12-29T23:59:25+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: qla1280
[2022-12-29T23:59:25+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: qla2xxx
[2022-12-29T23:59:25+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2022-12-29T23:59:26+0530] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: xhci_pci
[2022-12-29T23:59:28+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2022-12-29T23:59:29+0530] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2022-12-29T23:59:30+0530] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2022-12-29T23:59:30+0530] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2022-12-29T23:59:30+0530] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2022-12-29T23:59:30+0530] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2022-12-29T23:59:31+0530] [ALPM-SCRIPTLET]   -> Running build hook: [grub-btrfs-overlayfs]
[2022-12-29T23:59:37+0530] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2022-12-29T23:59:37+0530] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: /boot/initramfs-linux-zen-fallback.img
[2022-12-29T23:59:39+0530] [ALPM-SCRIPTLET] ==> Image generation successful
[2022-12-29T23:59:39+0530] [ALPM] running '90-update-appstream-cache.hook'...
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] ? Metadata cache was updated successfully.
[2022-12-29T23:59:40+0530] [ALPM] running '99-foreign.hook'...
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] rootactions-servicemenu 2.7.3-1
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] ttf-ms-win11-auto 10.0.22621.525-1
[2022-12-29T23:59:40+0530] [ALPM] running '99-orphans.hook'...
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] => No orphans found.
[2022-12-29T23:59:40+0530] [ALPM] running '99-pacnew-check.hook'...
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] e[1m.pac* files found:e[0m
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] /etc/default/grub.pacnew
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] /etc/pamac.conf.pacnew
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] /etc/mkinitcpio.conf.pacnew
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] /etc/pacman.d/mirrorlist.pacnew
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] /etc/plymouth/plymouthd.conf.pacsave
[2022-12-29T23:59:40+0530] [ALPM-SCRIPTLET] e[1mPlease check and mergee[0m
[2022-12-29T23:59:40+0530] [ALPM] running 'dbus-reload.hook'...
[2022-12-29T23:59:40+0530] [ALPM] running 'detect-old-perl-modules.hook'...
[2022-12-29T23:59:40+0530] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2022-12-29T23:59:40+0530] [ALPM] running 'texinfo-install.hook'...
[2022-12-29T23:59:40+0530] [ALPM] running 'update-desktop-database.hook'...
[2022-12-29T23:59:41+0530] [ALPM] running 'zz-snap-pac-post.hook'...
[2022-12-29T23:59:41+0530] [ALPM-SCRIPTLET] ==> root: 200
[2022-12-29T23:59:41+0530] [ALPM] running 'zzz_post.hook'...
[2022-12-30T00:04:10+0530] [PACMAN] Running 'pacman -Sy'
[2022-12-30T00:04:10+0530] [PACMAN] synchronizing package lists
[2022-12-30T00:04:42+0530] [PACMAN] Running 'pacman -Syy'
[2022-12-30T00:04:42+0530] [PACMAN] synchronizing package lists
[2022-12-30T00:04:46+0530] [PACMAN] Running 'pacman -Su'
[2022-12-30T00:04:46+0530] [PACMAN] starting full system upgrade
[2022-12-30T00:05:51+0530] [PACMAN] Running 'pacman -Sy'
[2022-12-30T00:05:51+0530] [PACMAN] synchronizing package lists
[2022-12-30T00:06:21+0530] [PACMAN] Running 'pacman -Syy'
[2022-12-30T00:06:21+0530] [PACMAN] synchronizing package lists
[2022-12-30T00:06:27+0530] [PACMAN] Running 'pacman -Su'
[2022-12-30T00:06:27+0530] [PACMAN] starting full system upgrade
[2022-12-30T00:14:06+0530] [PACMAN] Running 'pacman -Sy'
[2022-12-30T00:14:06+0530] [PACMAN] synchronizing package lists
[2022-12-30T00:14:36+0530] [PACMAN] Running 'pacman -Syy'
[2022-12-30T00:14:36+0530] [PACMAN] synchronizing package lists
[2022-12-30T00:14:42+0530] [PACMAN] Running 'pacman -Su'
[2022-12-30T00:14:42+0530] [PACMAN] starting full system upgrade

garuda-inxi:

System:
  Kernel: 6.1.1-zen1-1-zen arch: x86_64 bits: 64 compiler: gcc v: 12.2.0
    parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen
    root=UUID=6a7bcee6-f3ae-4c03-b6b0-7cb27fb4c8d4 rw [email protected]
    quiet quiet splash rd.udev.log_priority=3 vt.global_cursor_default=0
    resume=UUID=1b9b6f2d-a19b-4eee-b2bf-6af31dfdf566 loglevel=3 ibt=off
  Desktop: KDE Plasma v: 5.26.4 tk: Qt v: 5.15.7 info: latte-dock
    wm: kwin_x11 vt: 1 dm: SDDM Distro: Garuda Linux base: Arch Linux
Machine:
  Type: Convertible System: LENOVO product: 81X1 v: IdeaPad Flex 5 14IIL05
    serial: <superuser required> Chassis: type: 31 v: IdeaPad Flex 5 14IIL05
    serial: <superuser required>
  Mobo: LENOVO model: LNVNB161216 v: SDK0Q55722 WIN
    serial: <superuser required> UEFI: LENOVO v: ECCN41WW date: 06/27/2022
Battery:
  ID-1: BAT0 charge: 18.4 Wh (42.0%) condition: 43.8/52.6 Wh (83.1%)
    volts: 11.2 min: 11.5 model: Sunwoda L19D3PD6 type: Li-poly serial: <filter>
    status: discharging cycles: 1307
  Device-1: wacom_battery_0 model: Wacom HID 5218 serial: N/A charge: 0%
    rechargeable: yes status: N/A
CPU:
  Info: model: Intel Core i7-1065G7 bits: 64 type: MT MCP arch: Ice Lake
    gen: core 10 level: v4 note: check built: 2019-21 process: Intel 10nm
    family: 6 model-id: 0x7E (126) stepping: 5 microcode: 0xB6
  Topology: cpus: 1x cores: 4 tpc: 2 threads: 8 smt: enabled cache:
    L1: 320 KiB desc: d-4x48 KiB; i-4x32 KiB L2: 2 MiB desc: 4x512 KiB L3: 8 MiB
    desc: 1x8 MiB
  Speed (MHz): avg: 982 high: 1500 min/max: 400/3900 scaling:
    driver: intel_pstate governor: powersave cores: 1: 400 2: 1500 3: 1000
    4: 1000 5: 975 6: 995 7: 1000 8: 992 bogomips: 23961
  Flags: avx avx2 ht lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx
  Vulnerabilities:
  Type: itlb_multihit status: KVM: VMX disabled
  Type: l1tf status: Not affected
  Type: mds status: Not affected
  Type: meltdown status: Not affected
  Type: mmio_stale_data mitigation: Clear CPU buffers; SMT vulnerable
  Type: retbleed mitigation: Enhanced IBRS
  Type: spec_store_bypass mitigation: Speculative Store Bypass disabled via
    prctl
  Type: spectre_v1 mitigation: usercopy/swapgs barriers and __user pointer
    sanitization
  Type: spectre_v2 mitigation: Enhanced IBRS, IBPB: conditional, RSB
    filling, PBRSB-eIBRS: SW sequence
  Type: srbds mitigation: Microcode
  Type: tsx_async_abort status: Not affected
Graphics:
  Device-1: Intel Iris Plus Graphics G7 vendor: Lenovo driver: i915 v: kernel
    arch: Gen-11 process: Intel 10nm built: 2019-21 ports: active: eDP-1
    empty: DP-1, DP-2, DP-3, HDMI-A-1 bus-ID: 00:02.0 chip-ID: 8086:8a52
    class-ID: 0300
  Device-2: NVIDIA GP108M [GeForce MX330] vendor: Lenovo driver: nvidia
    v: 525.60.11 alternate: nouveau,nvidia_drm non-free: 525.xx+
    status: current (as of 2022-12) arch: Pascal code: GP10x
    process: TSMC 16nm built: 2016-21 pcie: gen: 1 speed: 2.5 GT/s lanes: 4
    link-max: gen: 3 speed: 8 GT/s bus-ID: 01:00.0 chip-ID: 10de:1d16
    class-ID: 0302
  Device-3: Acer Integrated Camera type: USB driver: uvcvideo bus-ID: 3-2:2
    chip-ID: 5986:212a class-ID: 0e02
  Display: x11 server: X.Org v: 21.1.6 with: Xwayland v: 22.1.7
    compositor: kwin_x11 driver: X: loaded: modesetting,nvidia unloaded: nouveau
    alternate: fbdev,intel,nv,vesa dri: iris gpu: i915 display-ID: :0
    screens: 1
  Screen-1: 0 s-res: 1920x1080 s-dpi: 96 s-size: 508x285mm (20.00x11.22")
    s-diag: 582mm (22.93")
  Monitor-1: eDP-1 model: ChiMei InnoLux 0x1406 built: 2019 res: 1920x1080
    hz: 60 dpi: 158 gamma: 1.2 size: 309x173mm (12.17x6.81") diag: 354mm (13.9")
    ratio: 16:9 modes: 1920x1080
  API: OpenGL v: 4.6 Mesa 22.3.1 renderer: Mesa Intel Iris Plus Graphics
    (ICL GT2) direct render: Yes
Audio:
  Device-1: Intel Ice Lake-LP Smart Sound Audio vendor: Lenovo
    driver: sof-audio-pci-intel-icl
    alternate: snd_hda_intel,snd_sof_pci_intel_icl bus-ID: 00:1f.3
    chip-ID: 8086:34c8 class-ID: 0401
  Sound API: ALSA v: k6.1.1-zen1-1-zen running: yes
  Sound Server-1: PulseAudio v: 16.1 running: no
  Sound Server-2: PipeWire v: 0.3.63 running: yes
Network:
  Device-1: Intel Ice Lake-LP PCH CNVi WiFi driver: iwlwifi v: kernel
    bus-ID: 00:14.3 chip-ID: 8086:34f0 class-ID: 0280
  IF: wlp0s20f3 state: up mac: <filter>
Bluetooth:
  Device-1: Intel AX201 Bluetooth type: USB driver: btusb v: 0.8
    bus-ID: 3-10:4 chip-ID: 8087:0026 class-ID: e001
  Report: bt-adapter ID: hci0 rfk-id: 52 state: down
    bt-service: enabled,running rfk-block: hardware: no software: yes
    address: <filter>
Drives:
  Local Storage: total: 476.94 GiB used: 36.03 GiB (7.6%)
  SMART Message: Unable to run smartctl. Root privileges required.
  ID-1: /dev/nvme0n1 maj-min: 259:0 vendor: Samsung
    model: MZALQ512HALU-000L2 size: 476.94 GiB block-size: physical: 512 B
    logical: 512 B speed: 31.6 Gb/s lanes: 4 type: SSD serial: <filter>
    rev: 3L1QFXV7 temp: 34.9 C scheme: GPT
Partition:
  ID-1: / raw-size: 459.82 GiB size: 459.82 GiB (100.00%)
    used: 36.03 GiB (7.8%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
  ID-2: /boot/efi raw-size: 300 MiB size: 299.4 MiB (99.80%)
    used: 608 KiB (0.2%) fs: vfat dev: /dev/nvme0n1p1 maj-min: 259:1
  ID-3: /home raw-size: 459.82 GiB size: 459.82 GiB (100.00%)
    used: 36.03 GiB (7.8%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
  ID-4: /var/log raw-size: 459.82 GiB size: 459.82 GiB (100.00%)
    used: 36.03 GiB (7.8%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
  ID-5: /var/tmp raw-size: 459.82 GiB size: 459.82 GiB (100.00%)
    used: 36.03 GiB (7.8%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
Swap:
  Kernel: swappiness: 133 (default 60) cache-pressure: 100 (default)
  ID-1: swap-1 type: zram size: 15.29 GiB used: 3.27 GiB (21.4%)
    priority: 100 dev: /dev/zram0
  ID-2: swap-2 type: partition size: 16.82 GiB used: 0 KiB (0.0%)
    priority: -2 dev: /dev/nvme0n1p3 maj-min: 259:3
Sensors:
  System Temperatures: cpu: 49.0 C mobo: N/A
  Fan Speeds (RPM): N/A
Info:
  Processes: 311 Uptime: 6d 12h 12m wakeups: 30484 Memory: 15.29 GiB
  used: 6 GiB (39.2%) Init: systemd v: 252 default: graphical tool: systemctl
  Compilers: gcc: 12.2.0 Packages: pm: pacman pkgs: 1322 libs: 353
  tools: octopi,pamac,paru Shell: fish v: 3.5.1 default: Bash v: 5.1.16
  running-in: konsole inxi: 3.3.24
e[1;34mGaruda (2.6.12-1):e[0m
e[1;34m  System install date:e[0m     2022-11-12
e[1;34m  Last full system update:e[0m 2022-12-29 e[1;31m↻
e[1;34m  Is partially upgraded:  e[0m No
e[1;34m  Relevant software:      e[0m NetworkManager
e[1;34m  Windows dual boot:      e[0m No/Undetected
e[1;34m  Snapshots:              e[0m Snapper
e[1;34m  Failed units:           e[0m archlinux-keyring-wkd-sync.service 

When you re-ran the command, Rate Mirrors ran again and changed your mirrorlist. The mirror you changed from was more recently updated than the mirror you changed to.

In this case no packages were changed and there is no cause for alarm.

7 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.